html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

/*------------------------*/

@media only screen and (max-width: 959px) {
	
/*	#page2 header, #page3 header, #page4 header, #page5 header{ margin-a: 100px} */
}
@media only screen and (max-width: 820px){
	page1 header {height:480px}	
}
@media only screen and (max-width: 600px) {	
	.body2{background: url(../images/btm_bgnd420.png) bottom repeat-x}	
	#page1 header {height:460px}
	#page2 header, #page3 header, #page4 header, #page5 header{ margin-bottom: 150px}
}
@media only screen and (max-width: 420px) {
	#page1 header{height:530px}		
	.body2{background: url(../images/btm_bgnd420.png) bottom repeat-x}
	#page2 header, #page3 header, #page4 header, #page5 header{ margin-bottom: 200px}
}